uuid: 1fb058e3-b33e-4106-ba70-b15fd3504f1b
langcode: es
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.mapa.field_media_image_1
    - image.style.thumbnail
    - media.type.mapa
  module:
    - image
id: media.mapa.media_library
targetEntityType: media
bundle: mapa
mode: media_library
content:
  field_media_image_1:
    type: image_image
    weight: -50
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  name: true
  path: true
  status: true
  uid: true
